Homebrew Moonshell2.0beta4(english)

wolfmanz51

MrNintendosense
OP
Member
Joined
Nov 24, 2008
Messages
428
Trophies
0
Location
Somewhere in cali
Website
www.youtube.com
XP
370
Country
United States
Hey Moonlight Graciously (wow that guys fast I can hardly keep up) updated to Moonshell2 to beta 4 so I made another English version this time I included translated instrutions on how to use the resetmse and inclused it pre set for a cycloDSevo. Also I included (along with the original) an alternate layout for the extlink folder with files pre-set so if you select them in moonshell2 it loads the associated program for example if you select a snes game it boots SNEmulDS. unfortunately I haven't updated the emus to auto boot roms like the NesterDs release moonlight made but perhaps if I talk to some devs I'll see what I can do. oh and this uses Nesds instead of Nester.
so have fun hope you all appreciate moonlights work (and my small contribution) I know I do.

Update info: last time I forgot to change the version number in my part of the readme.txt from 3.1 to 4. and I added GBAexploder for moonshell2.0 to the pack enjoy

Download here: (Updated) Moonshell2.0beta4(english)2
 

a2h

Well-Known Member
Member
Joined
Sep 18, 2007
Messages
249
Trophies
0
XP
120
Country
wolfmanz51 said:
Hey Moonlight Graciously (wow that guys fast I can hardly keep up) updated to Moonshell2 to beta 4 so I made another English version this time I included translated instrutions on how to use the resetmse and inclused it pre set for a cycloDSevo. Also I included (along with the original) an alternate layout for the extlink folder with files pre-set so if you select them in moonshell2 it loads the associated program for example if you select a snes game it boots SNEmulDS. unfortunately I haven't updated the emus to auto boot roms like the NesterDs release moonlight made but perhaps if I talk to some devs I'll see what I can do. oh and this uses Nesds instead of Nester.
so have fun hope you all appreciate moonlights work (and my small contribution) I know I do.

Download here: Moonshell2.0beta4(english)
Why Nesds instead?
 

wolfmanz51

MrNintendosense
OP
Member
Joined
Nov 24, 2008
Messages
428
Trophies
0
Location
Somewhere in cali
Website
www.youtube.com
XP
370
Country
United States
anger2headshot said:
wolfmanz51 said:
Hey Moonlight Graciously (wow that guys fast I can hardly keep up) updated to Moonshell2 to beta 4 so I made another English version this time I included translated instrutions on how to use the resetmse and inclused it pre set for a cycloDSevo. Also I included (along with the original) an alternate layout for the extlink folder with files pre-set so if you select them in moonshell2 it loads the associated program for example if you select a snes game it boots SNEmulDS. unfortunately I haven't updated the emus to auto boot roms like the NesterDs release moonlight made but perhaps if I talk to some devs I'll see what I can do. oh and this uses Nesds instead of Nester.
so have fun hope you all appreciate moonlights work (and my small contribution) I know I do.

Download here: Moonshell2.0beta4(english)
Why Nesds instead?
its just for the alternate package but its because nesds runs games better than nester ds
 

wchill

Resident chillxpert
Member
Joined
Jun 12, 2008
Messages
1,407
Trophies
1
Age
13
Website
Visit site
XP
466
Country
United States
It's really annoying to have to start up GBA ExpLoader every time I want to use the RAM in my 3-in-1 with Moonshell 2.
Maybe it's possible to patch it (like DS Browser patch) or use cheats to automatically recognize and use the RAM?
 

Shadow#1

Wii, 3DS Softmod & Dumpster Diving Expert
Member
Joined
Nov 21, 2005
Messages
12,347
Trophies
2
XP
8,010
Country
United States
anyone have a better link for this when i click it i get a database error on the file hosting site were its hosted at
 

Pulstar85

Member
Newcomer
Joined
Jan 11, 2009
Messages
8
Trophies
0
XP
2
Country
United States
Thanks! Btw using the official reset.mse from R4 1.18 doesn't work (I renamed it to R4TF.NDS). Anyone had any luck with this bit? If so please upload your working binary!
 

MUDKiP

Member
Newcomer
Joined
Dec 23, 2008
Messages
8
Trophies
0
XP
29
Country
United States
This is beta 3 and the user interface is not the same as the japanese version.
mad.gif
 

ganons

Well-Known Member
Member
Joined
Jun 12, 2005
Messages
3,290
Trophies
1
XP
3,101
Country
using AK2.1 and get this error

An error was detected while trying to access the following disc or file. Please confirm the following

Was the ROM file of a correct DLDI patch started?
Please re-format the media and try again
Please try with different media from another manufacturer


HELP
 

a2h

Well-Known Member
Member
Joined
Sep 18, 2007
Messages
249
Trophies
0
XP
120
Country
ganons said:
using AK2.1 and get this error

An error was detected while trying to access the following disc or file. Please confirm the following

Was the ROM file of a correct DLDI patch started?
Please re-format the media and try again
Please try with different media from another manufacturer


HELP
THIS IS NOT AN ISSUE UNLESS MOONSHELL/OTHER APP BY MOONLIGHT DOES NOT FINISH LOADING. THIS MESSAGE APPEARS IN PRACTICALLY EVERYTHING BY MOONLIGHT WHEN LOADING. A PROBLEM SHOULD SHOW UP IN THE SCREEN FULL OF TINY TEXT.

Christ, someone needs to put that somewhere.
 

Velveteer

Well-Known Member
Member
Joined
Sep 16, 2008
Messages
129
Trophies
1
XP
223
Country
ganons said:
using AK2.1 and get this error

An error was detected while trying to access the following disc or file. Please confirm the following

Was the ROM file of a correct DLDI patch started?
Please re-format the media and try again
Please try with different media from another manufacturer


HELP
Just thought I'd clarify that I'm having the same problem and that it actually fails to continue booting after that screen, unlike old versions.
 

wolfmanz51

MrNintendosense
OP
Member
Joined
Nov 24, 2008
Messages
428
Trophies
0
Location
Somewhere in cali
Website
www.youtube.com
XP
370
Country
United States
MUDKiP said:
This is beta 3 and the user interface is not the same as the japanese version.
mad.gif

It is the same interface I just changed the background you can change it back from the system menu and it is Beta 4 I just forgot to change that in my part of the readme I'll fix it

QUOTE(ganons @ Jan 13 2009, 02:22 PM) using AK2.1 and get this error

An error was detected while trying to access the following disc or file. Please confirm the following

Was the ROM file of a correct DLDI patch started?
Please re-format the media and try again
Please try with different media from another manufacturer


HELP
Can you still use moonshell?
 

Velveteer

Well-Known Member
Member
Joined
Sep 16, 2008
Messages
129
Trophies
1
XP
223
Country
Could it have anything to do with the way the card was formatted? EG: Fat32 or Fat16, etc. That may be why it's asking for a format. For the record, I actually formatted my card with the Panasonic Formatter an hour before putting Moonshell on, with the same issue.
 

Velveteer

Well-Known Member
Member
Joined
Sep 16, 2008
Messages
129
Trophies
1
XP
223
Country
wolfmanz51 said:
acctualy i think its a Moonshell issue I think Moonlight posted this on his blog.
I formatted my card with the Panasonic Formatter too and I have no issues but it seems common among AK users
That'd be my problem, then. (AK2.1 w/ Akaio.) Did Moonlight elaborate on how to solve it?
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: Were actually bots